zlib1g binary package in Ubuntu Groovy s390x

 zlib is a library implementing the deflate compression method found
 in gzip and PKZIP. This package includes the shared library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-10-19 23:58:16 UTC Published Ubuntu Groovy s390x release main libs Required 1:1.2.11.dfsg-2ubuntu4
  • Published on 2020-10-19
  • Copied from ubuntu groovy-proposed s390x in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy s390x proposed main libs Required 1:1.2.11.dfsg-2ubuntu4
  • Removal requested on 2020-10-19.
  • Deleted on 2020-10-19 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-10-15
  2020-10-19 23:58:34 UTC Superseded Ubuntu Groovy s390x release main libs Required 1:1.2.11.dfsg-2ubuntu3
  • Removed from disk on 2020-10-21.
  • Removal requested on 2020-10-20.
  • Superseded on 2020-10-19 by s390x build of zlib 1:1.2.11.dfsg-2ubuntu4 in ubuntu groovy PROPOSED
  • Published on 2020-10-12
  • Copied from ubuntu groovy-proposed s390x in Primary Archive for Ubuntu
  2020-10-21 00:10:10 UTC Deleted Ubuntu Groovy s390x proposed main libs Required 1:1.2.11.dfsg-2ubuntu3
  • Removed from disk on 2020-10-21.
  • Removal requested on 2020-10-12.
  • Deleted on 2020-10-12 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-10-05
  2020-10-12 10:18:54 UTC Superseded Ubuntu Groovy s390x release main libs Required 1:1.2.11.dfsg-2ubuntu2
  • Removed from disk on 2020-10-13.
  • Removal requested on 2020-10-13.
  • Superseded on 2020-10-12 by s390x build of zlib 1:1.2.11.dfsg-2ubuntu3 in ubuntu groovy PROPOSED
  • Published on 2020-09-16
  • Copied from ubuntu groovy-proposed s390x in Primary Archive for Ubuntu
  2020-10-13 12:10:09 UTC Deleted Ubuntu Groovy s390x proposed main libs Required 1:1.2.11.dfsg-2ubuntu2
  • Removed from disk on 2020-10-13.
  • Removal requested on 2020-09-16.
  • Deleted on 2020-09-16 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-09-07
  2020-09-16 20:03:44 UTC Superseded Ubuntu Groovy s390x release main libs Required 1:1.2.11.dfsg-2ubuntu1
  • Removal requested on 2020-09-17.
  • Superseded on 2020-09-16 by s390x build of zlib 1:1.2.11.dfsg-2ubuntu2 in ubuntu groovy PROPOSED
  • Published on 2020-04-24
  • Copied from ubuntu focal-proposed s390x in Primary Archive for Ubuntu

Source package